
*,
*::before,
*::after { 
  box-sizing: border-box;
}

html {
  background-color: #333333;
}
body {
  margin: 60;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-weight: 400;
  width: 1000px;
  color: #cccccc;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: "liga" on;
}

h1, h2, h3, h4 {
  font-weight: 600;
}

h1 {
  color: #cccccc;
}

a {
  color: #37c;
}



img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}

.btn {
  background-color: #333333; /* white; */
  border: 1px solid #cccccc;
  border-radius: 1rem;
  color: #333333;
  padding: 0.5rem;
  text-transform: lowercase;
}

.btn--block {
  display: block;
  width: 100%;
}
 
.cards {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
}

.cards__item {
  display: flex;
  padding: 1rem;
  @media(min-width: 40rem) {
    width: 50%;
  }
  @media(min-width: 50rem) {
    width: 33.3333%;
  }
}

.card {
  background-color: #444444; /* white; */
  border-radius: 0.25rem;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.card__content {
  min-width: 250px;
  display: flex;
  flex: 1 1 auto;
  flex-direction: column;
  padding: 1rem;
}



.card__title {
  color: #999999;
  font-size: 1.7rem;
  font-weight: 500;
  text-transform: lowercase;
}

.card__text {
  flex: 1 1 auto;
  font-size: 0.875rem;
  line-height: 1.5;
  margin-bottom: 1.25rem;
}
